Subject: [AVT] WG Review: Metric Blocks for use with RTCP's Extended Report Framework (xrblock)

From: Roni Even <[email-masked]>
Date: Wed, 12 Jan 2011 20:31:07 +0200

FYI,

Please review and send any comments to [email-masked]

Roni Even

A new IETF working group has been proposed in the Real-Time Applications

and Infrastructure Area.  The IESG has not made any determination as yet.

The following draft charter was submitted, and is provided for

informational purposes only. Please send your comments to the IESG mailing

list (iesg at ietf.org) by Tuesday, January 18, 2011.               

Metric Blocks for use with RTCP's Extended Report Framework (xrblock)

-------------------------------------------

Current Status: Proposed Working Group

Last modified: 2010-12-03

Chairs: TBD

Real-Time Applications and Infrastructure Area Directors:

  Gonzalo Camarillo <gonzalo.camarillo at ericsson.com>

  Robert Sparks <rjsparks at nostrum.com>

Real-Time Applications and Infrastructure Area Advisor:

  Robert Sparks <rjsparks at nostrum.com>

Mailing Lists: TBD

Description of Working Group:

RFC3611, "RTP Control Protocol Extended Reports (RTCP XR)" established

a framework to allow new information to be conveyed in RTCP, 

supplementing the original report blocks defined in RFC 3550, "RTP: A 

Transport Protocol for Real-Time Applications".

The XRBLOCK working group is chartered to work within this framework, 

evaluating proposals for report block definitions containing new 

metrics.  The group will follow the guidelines established in RFC5968, 

"Guidelines for Extending the RTP Control Protocol (RTCP)" and RTP 

Monitoring Architecture being developed in the RTPCORE working group.

Goals and Milestones:

Mar 2011  Submit RTCP XR Report Block for Measurement Identity

Mar 2011  Submit RTCP XR Report Block for Burst/Gap Discard metric 

          Reporting

Mar 2011  Submit RTCP XR Report Block for Burst/Gap Loss metric 

          Reporting

Jun 2011  Submit RTCP XR Report Block for Concealed Seconds metric 

          Reporting

Jun 2011  Submit RTCP XR Report Block for Delay metric Reporting

Jun 2011  Submit RTCP XR Report Block for Discard metric Reporting

Sep 2011  Submit RTCP XR Report Block for Jitter Buffer Metric Reporting

Sep 2011  Submit RTCP XR Report Block for Loss Concealment metric 

          Reporting

Sep 2011  Submit RTCP XR Report Block for Packet Delay Variation Metric 

          Reporting

Dec 2011  Submit RTCP XR Report Block for Run Length Encodings of 

          Discarded Packets

Dec 2011  Submit RTCP XR Report Block for QoE Metrics Reporting

---

From: Qin Wu <[email-masked]>
Date: Thu, 13 Jan 2011 10:17:42 +0800

FYI.
----- Original Message ----- 
From: Qin Wu 
To: [email-masked] 
Sent: Thursday, January 13, 2011 10:07 AM
Subject: Fw: [AVT] WG Review: Metric Blocks for use with RTCP's Extended Report Framework (xrblock)

Hi, IESG:
Since the proposed XRBLOCK new working group is chartered based on RTP Monitoring Architecture
and RFC5968, rather than develop RTP Monitoring Architecture in AVTCore,
why not move the milestone for RTP Monitoring Architecture 
from AVTCore to  XRBlock and build with other Report Block work items together?

Regards!
-Qin
----- Original Message ----- 
From: Roni Even 
To: [email-masked] 
Sent: Thursday, January 13, 2011 2:31 AM
Subject: [AVT] WG Review: Metric Blocks for use with RTCP's Extended Report Framework (xrblock)

FYI,

Roni Even

Current Status: p>

Chairs: TBD

Mailing Lists: TBD

RFC3611, "RTP Control Protocol Extended Re ports (R 

Goals and Milestones:

          Reporting

          Reporting

          Reporting

Jun 2 011  lock for Delay metric Reporting

          Reporting

   &n sp;   Reporting

          Discarded Packets

 

__________ Information from ESET NOD32 Antivirus, version of virus signature database 5781 (20110112) __________

The message was checked by ESET NOD32 Antivirus.

http://www.eset.com

--------------------------------------------------------------------------------

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt

---

From: Qin Wu <[email-masked]>
Date: Thu, 13 Jan 2011 11:13:43 +0800

Hi, iesg:
As for milestone, I remembered some new XR works have been identified and discussed in the last two or three meetings. 
And based on the results of meetings, these work are waiting for being taken on after monitoring architecture work is complete. 
So isn't better to allow XRblock identify or take on some potential new works?

Regards!
-Qin
----- Original Message ----- 
From: Roni Even 
To: [email-masked] 
Sent: Thursday, January 13, 2011 2:31 AM
Subject: [AVT] WG Review: Metric Blocks for use with RTCP's Extended Report Framework (xrblock)

FYI,

Roni Even

Current Status: p>

Chairs: TBD

Mailing Lists: TBD

Goals and Milestones:

          Reporting

          Reporting

          Reporting

          Reporting

   &n sp;   Reporting

          Discarded Packets

 

http://www.eset.com